"photosImported-zero" = "No photos were imported";
"photosImported-singular" = "1 photo was imported";
"photosImported-plural" = "%u photos were imported";

"moviesImported-singular" = "1 movie was imported";
"moviesImported-plural" = "%u movies were imported";

"albumsCopied-singular" = "1 album was copied";
"albumsCopied-plural" = "%u albums were copied";

"eventsCopied-singular" = "1 event was copied";
"eventsCopied-plural" = "%u events were copied";

"duplicatesSkipped-singular" = "1 photo was skipped because it was a duplicate";
"duplicatesSkipped-plural" = "%u photos were skipped because they were duplicates";
"duplicatesSkipped-searchHint" = "Search for the word \"skipped\" to find duplicate photos that were skipped";

"photosNoData-singular" = "1 photo could not be copied because it contained 0 bytes of data";
"photosNoData-plural" = "%u photos could not be copied because they contained 0 bytes of data";
"photosNoData-searchHint" = "Search for the phrase \"0 bytes\" to find photos that contained 0 bytes of data";

"photosImportFailed-singular" = "1 photo failed to be successfully imported into the destination library by iPhoto";
"photosImportFailed-plural" = "%u photos failed to be successfully imported into the destination library by iPhoto";
"photosImportFailed-searchHint" = "Search for the phrase \"iPhoto failed\" to find photos that iPhoto did not successfully import";

"errorsLogged-singular" = "1 error occurred during the transfer";
"errorsLogged-plural" = "%u errors occurred during the transfer";
"errorsLogged-searchHint" = "Search for the word \"error\" to find any errors that occurred during the transfer";

"photosAssignedKeyword-singular" = "%d photo was assigned a keyword";
"photosAssignedKeyword-plural" = "%d photos were assigned keywords";
"photosAddedToAlbum-singular" = "%d photo was added to the album “Duplicates”";
"photosAddedToAlbum-plural" = "%d photos were added to the album “Duplicates”";
"photosFlagged-singular" = "%d photo was flagged";
"photosFlagged-plural" = "%d photos were flagged";
"photosHidden-singular" = "%d photo was marked as hidden";
"photosHidden-plural" = "%d photos were marked as hidden";
"photosTrashed-singular" = "%d photo was moved to the trash";
"photosTrashed-plural" = "%d photos were moved to the trash";
